#wpContentNavContent.wpContentNavContent {
  /* == BLANKET RESET RULES == */
  /* HTML 4.01 */
  /* == BLOCK-LEVEL == */
  /* Actually, some of these should be inline-block and other values, but block works fine (TODO: rigorously verify this) */
  /* HTML 4.01 */
  /* == SPECIFIC ELEMENTS == */
  /* Some of these are browser defaults; some are just useful resets */
  /* helper for general navigation */
  /* restore form defaults */
  /* additional helpers */
  font-size: medium;
  line-height: 1;
  direction: ltr;
  text-align: left;
  /* for IE, Opera */
  text-align: start;
  /* recommended W3C Spec */
  color: black;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  list-style-type: disc;
  font-family: 'Open Sans', sans-serif;
  margin-top: 0;
}
#wpContentNavContent.wpContentNavContent h1,
#wpContentNavContent.wpContentNavContent h2,
#wpContentNavContent.wpContentNavContent h3,
#wpContentNavContent.wpContentNavContent h4,
#wpContentNavContent.wpContentNavContent h5,
#wpContentNavContent.wpContentNavContent h6,
#wpContentNavContent.wpContentNavContent p,
#wpContentNavContent.wpContentNavContent td,
#wpContentNavContent.wpContentNavContent dl,
#wpContentNavContent.wpContentNavContent tr,
#wpContentNavContent.wpContentNavContent dt,
#wpContentNavContent.wpContentNavContent ol,
#wpContentNavContent.wpContentNavContent form,
#wpContentNavContent.wpContentNavContent select,
#wpContentNavContent.wpContentNavContent option,
#wpContentNavContent.wpContentNavContent pre,
#wpContentNavContent.wpContentNavContent div,
#wpContentNavContent.wpContentNavContent table,
#wpContentNavContent.wpContentNavContent th,
#wpContentNavContent.wpContentNavContent tbody,
#wpContentNavContent.wpContentNavContent tfoot,
#wpContentNavContent.wpContentNavContent caption,
#wpContentNavContent.wpContentNavContent thead,
#wpContentNavContent.wpContentNavContent ul,
#wpContentNavContent.wpContentNavContent li,
#wpContentNavContent.wpContentNavContent address,
#wpContentNavContent.wpContentNavContent blockquote,
#wpContentNavContent.wpContentNavContent dd,
#wpContentNavContent.wpContentNavContent fieldset,
#wpContentNavContent.wpContentNavContent li,
#wpContentNavContent.wpContentNavContent iframe,
#wpContentNavContent.wpContentNavContent strong,
#wpContentNavContent.wpContentNavContent legend,
#wpContentNavContent.wpContentNavContent em,
#wpContentNavContent.wpContentNavContent summary,
#wpContentNavContent.wpContentNavContent cite,
#wpContentNavContent.wpContentNavContent span,
#wpContentNavContent.wpContentNavContent input,
#wpContentNavContent.wpContentNavContent sup,
#wpContentNavContent.wpContentNavContent label,
#wpContentNavContent.wpContentNavContent dfn,
#wpContentNavContent.wpContentNavContent object,
#wpContentNavContent.wpContentNavContent big,
#wpContentNavContent.wpContentNavContent q,
#wpContentNavContent.wpContentNavContent samp,
#wpContentNavContent.wpContentNavContent acronym,
#wpContentNavContent.wpContentNavContent small,
#wpContentNavContent.wpContentNavContent img,
#wpContentNavContent.wpContentNavContent strike,
#wpContentNavContent.wpContentNavContent code,
#wpContentNavContent.wpContentNavContent sub,
#wpContentNavContent.wpContentNavContent ins,
#wpContentNavContent.wpContentNavContent textarea,
#wpContentNavContent.wpContentNavContent button,
#wpContentNavContent.wpContentNavContent var,
#wpContentNavContent.wpContentNavContent a,
#wpContentNavContent.wpContentNavContent abbr,
#wpContentNavContent.wpContentNavContent applet,
#wpContentNavContent.wpContentNavContent del,
#wpContentNavContent.wpContentNavContent kbd,
#wpContentNavContent.wpContentNavContent tt,
#wpContentNavContent.wpContentNavContent b,
#wpContentNavContent.wpContentNavContent hr,
#wpContentNavContent.wpContentNavContent article,
#wpContentNavContent.wpContentNavContent aside,
#wpContentNavContent.wpContentNavContent figure,
#wpContentNavContent.wpContentNavContent figcaption,
#wpContentNavContent.wpContentNavContent footer,
#wpContentNavContent.wpContentNavContent header,
#wpContentNavContent.wpContentNavContent menu,
#wpContentNavContent.wpContentNavContent nav,
#wpContentNavContent.wpContentNavContent section,
#wpContentNavContent.wpContentNavContent time,
#wpContentNavContent.wpContentNavContent mark,
#wpContentNavContent.wpContentNavContent audio,
#wpContentNavContent.wpContentNavContent video,
#wpContentNavContent.wpContentNavContent abbr,
#wpContentNavContent.wpContentNavContent address,
#wpContentNavContent.wpContentNavContent area,
#wpContentNavContent.wpContentNavContent blockquote,
#wpContentNavContent.wpContentNavContent canvas,
#wpContentNavContent.wpContentNavContent caption,
#wpContentNavContent.wpContentNavContent cite,
#wpContentNavContent.wpContentNavContent code,
#wpContentNavContent.wpContentNavContent colgroup,
#wpContentNavContent.wpContentNavContent col,
#wpContentNavContent.wpContentNavContent datalist,
#wpContentNavContent.wpContentNavContent fieldset,
#wpContentNavContent.wpContentNavContent main,
#wpContentNavContent.wpContentNavContent map,
#wpContentNavContent.wpContentNavContent meta,
#wpContentNavContent.wpContentNavContent optgroup,
#wpContentNavContent.wpContentNavContent output,
#wpContentNavContent.wpContentNavContent progress {
  background-attachment: scroll;
  background-color: transparent;
  background-image: none;
  /* This rule affects the use of pngfix JavaScript http://dillerdesign.com/experiment/DD_BelatedPNG for IE6, which is used to force the browser to recognise alpha-transparent PNGs files that replace the IE6 lack of PNG transparency. (The rule overrides the VML image that is used to replace the given CSS background-image). If you don't know what that means, then you probably haven't used the pngfix script, and this comment may be ignored :) */
  background-position: 0 0;
  background-repeat: repeat;
  border-color: black;
  border-color: currentColor;
  /* `border-color` should match font color. Modern browsers (incl. IE9) allow the use of "currentColor" to match the current font 'color' value <http://www.w3.org/TR/css3-color/#currentcolor>. For older browsers, a default of 'black' is given before this rule. Guideline to support older browsers: if you haven't already declared a border-color for an element, be sure to do so, e.g. when you first declare the border-width. */
  border-style: none;
  border-width: medium;
  bottom: auto;
  clear: none;
  clip: auto;
  color: inherit;
  counter-increment: none;
  counter-reset: none;
  cursor: auto;
  direction: inherit;
  display: inline;
  float: none;
  font-family: inherit;
  /* As with other inherit values, this needs to be set on the root container element */
  font-size: inherit;
  font-style: inherit;
  font-variant: normal;
  font-weight: inherit;
  height: auto;
  left: auto;
  letter-spacing: normal;
  line-height: inherit;
  list-style-type: inherit;
  /* Could set list-style-type to none */
  list-style-position: outside;
  list-style-image: none;
  margin: 0;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  opacity: 1;
  outline: invert none medium;
  overflow: visible;
  padding: 0;
  position: static;
  quotes: "" "";
  right: auto;
  table-layout: auto;
  text-align: inherit;
  text-decoration: inherit;
  text-indent: 0;
  text-transform: none;
  top: auto;
  unicode-bidi: normal;
  vertical-align: baseline;
  visibility: inherit;
  white-space: normal;
  width: auto;
  word-spacing: normal;
  z-index: auto;
  /* CSS3 */
  /* Including all prefixes according to http://caniuse.com/ */
  /* CSS Animations don't cascade, so don't require resetting */
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto;
  -moz-background-size: auto;
  background-size: auto;
  -webkit-border-image: none;
  -moz-border-image: none;
  -o-border-image: none;
  border-image: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-column-count: auto;
  -moz-column-count: auto;
  column-count: auto;
  -webkit-column-gap: normal;
  -moz-column-gap: normal;
  column-gap: normal;
  -webkit-column-rule: medium none black;
  -moz-column-rule: medium none black;
  column-rule: medium none black;
  -webkit-column-span: 1;
  -moz-column-span: 1;
  /* doesn't exist yet but probably will */
  column-span: 1;
  -webkit-column-width: auto;
  -moz-column-width: auto;
  column-width: auto;
  font-feature-settings: normal;
  overflow-x: visible;
  overflow-y: visible;
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  hyphens: manual;
  -webkit-perspective: none;
  -moz-perspective: none;
  -ms-perspective: none;
  -o-perspective: none;
  perspective: none;
  -webkit-perspective-origin: 50% 50%;
  -moz-perspective-origin: 50% 50%;
  -ms-perspective-origin: 50% 50%;
  -o-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-backface-visibility: visible;
  -moz-backface-visibility: visible;
  -ms-backface-visibility: visible;
  -o-backface-visibility: visible;
  backface-visibility: visible;
  text-shadow: none;
  -webkit-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform-style: flat;
  -moz-transform-style: flat;
  -ms-transform-style: flat;
  -o-transform-style: flat;
  transform-style: flat;
  word-break: normal;
}
#wpContentNavContent.wpContentNavContent h3,
#wpContentNavContent.wpContentNavContent h5,
#wpContentNavContent.wpContentNavContent p,
#wpContentNavContent.wpContentNavContent h1,
#wpContentNavContent.wpContentNavContent dl,
#wpContentNavContent.wpContentNavContent dt,
#wpContentNavContent.wpContentNavContent h6,
#wpContentNavContent.wpContentNavContent ol,
#wpContentNavContent.wpContentNavContent form,
#wpContentNavContent.wpContentNavContent option,
#wpContentNavContent.wpContentNavContent pre,
#wpContentNavContent.wpContentNavContent div,
#wpContentNavContent.wpContentNavContent h2,
#wpContentNavContent.wpContentNavContent caption,
#wpContentNavContent.wpContentNavContent h4,
#wpContentNavContent.wpContentNavContent ul,
#wpContentNavContent.wpContentNavContent address,
#wpContentNavContent.wpContentNavContent blockquote,
#wpContentNavContent.wpContentNavContent dd,
#wpContentNavContent.wpContentNavContent fieldset,
#wpContentNavContent.wpContentNavContent hr,
#wpContentNavContent.wpContentNavContent article,
#wpContentNavContent.wpContentNavContent dialog,
#wpContentNavContent.wpContentNavContent figure,
#wpContentNavContent.wpContentNavContent footer,
#wpContentNavContent.wpContentNavContent header,
#wpContentNavContent.wpContentNavContent hgroup,
#wpContentNavContent.wpContentNavContent menu,
#wpContentNavContent.wpContentNavContent nav,
#wpContentNavContent.wpContentNavContent section,
#wpContentNavContent.wpContentNavContent audio,
#wpContentNavContent.wpContentNavContent video,
#wpContentNavContent.wpContentNavContent address,
#wpContentNavContent.wpContentNavContent blockquote,
#wpContentNavContent.wpContentNavContent colgroup,
#wpContentNavContent.wpContentNavContent main,
#wpContentNavContent.wpContentNavContent progress,
#wpContentNavContent.wpContentNavContent summary {
  display: block;
}
#wpContentNavContent.wpContentNavContent h1,
#wpContentNavContent.wpContentNavContent h2,
#wpContentNavContent.wpContentNavContent h3,
#wpContentNavContent.wpContentNavContent h4,
#wpContentNavContent.wpContentNavContent h5,
#wpContentNavContent.wpContentNavContent h6 {
  font-weight: bold;
}
#wpContentNavContent.wpContentNavContent h1 {
  font-size: 2em;
  padding: .67em 0;
}
#wpContentNavContent.wpContentNavContent h2 {
  font-size: 1.5em;
  padding: .83em 0;
}
#wpContentNavContent.wpContentNavContent h3 {
  font-size: 1.17em;
  padding: .83em 0;
}
#wpContentNavContent.wpContentNavContent h4 {
  font-size: 1em;
}
#wpContentNavContent.wpContentNavContent h5 {
  font-size: .83em;
}
#wpContentNavContent.wpContentNavContent p {
  margin: 1em 0;
}
#wpContentNavContent.wpContentNavContent ol,
#wpContentNavContent.wpContentNavContent ul {
  margin: 1em 0;
}
#wpContentNavContent.wpContentNavContent ul li,
#wpContentNavContent.wpContentNavContent ul ul li,
#wpContentNavContent.wpContentNavContent ul ul ul li,
#wpContentNavContent.wpContentNavContent ol li,
#wpContentNavContent.wpContentNavContent ol ol li,
#wpContentNavContent.wpContentNavContent ol ol ol li,
#wpContentNavContent.wpContentNavContent ul ol ol li,
#wpContentNavContent.wpContentNavContent ul ul ol li,
#wpContentNavContent.wpContentNavContent ol ul ul li,
#wpContentNavContent.wpContentNavContent ol ol ul li {
  list-style-position: inside;
  margin-top: .08em;
}
#wpContentNavContent.wpContentNavContent ol ol,
#wpContentNavContent.wpContentNavContent ol ol ol,
#wpContentNavContent.wpContentNavContent ul ul,
#wpContentNavContent.wpContentNavContent ul ul ul,
#wpContentNavContent.wpContentNavContent ol ul,
#wpContentNavContent.wpContentNavContent ol ul ul,
#wpContentNavContent.wpContentNavContent ol ol ul,
#wpContentNavContent.wpContentNavContent ul ol,
#wpContentNavContent.wpContentNavContent ul ol ol,
#wpContentNavContent.wpContentNavContent ul ul ol {
  padding-left: 40px;
  margin: 0;
}
#wpContentNavContent.wpContentNavContent nav ul,
#wpContentNavContent.wpContentNavContent nav ol {
  list-style-type: none;
}
#wpContentNavContent.wpContentNavContent ul,
#wpContentNavContent.wpContentNavContent menu {
  list-style-type: disc;
}
#wpContentNavContent.wpContentNavContent ol {
  list-style-type: decimal;
}
#wpContentNavContent.wpContentNavContent ol ul,
#wpContentNavContent.wpContentNavContent ul ul,
#wpContentNavContent.wpContentNavContent menu ul,
#wpContentNavContent.wpContentNavContent ol menu,
#wpContentNavContent.wpContentNavContent ul menu,
#wpContentNavContent.wpContentNavContent menu menu {
  list-style-type: circle;
}
#wpContentNavContent.wpContentNavContent ol ol ul,
#wpContentNavContent.wpContentNavContent ol ul ul,
#wpContentNavContent.wpContentNavContent ol menu ul,
#wpContentNavContent.wpContentNavContent ol ol menu,
#wpContentNavContent.wpContentNavContent ol ul menu,
#wpContentNavContent.wpContentNavContent ol menu menu,
#wpContentNavContent.wpContentNavContent ul ol ul,
#wpContentNavContent.wpContentNavContent ul ul ul,
#wpContentNavContent.wpContentNavContent ul menu ul,
#wpContentNavContent.wpContentNavContent ul ol menu,
#wpContentNavContent.wpContentNavContent ul ul menu,
#wpContentNavContent.wpContentNavContent ul menu menu,
#wpContentNavContent.wpContentNavContent menu ol ul,
#wpContentNavContent.wpContentNavContent menu ul ul,
#wpContentNavContent.wpContentNavContent menu menu ul,
#wpContentNavContent.wpContentNavContent menu ol menu,
#wpContentNavContent.wpContentNavContent menu ul menu,
#wpContentNavContent.wpContentNavContent menu menu menu {
  list-style-type: square;
}
#wpContentNavContent.wpContentNavContent li {
  display: list-item;
  /* Fixes IE7 issue with positioning of nested bullets */
  min-height: auto;
  min-width: auto;
  padding-left: 20px;
  /* replace -webkit-padding-start: 40px; */
}
#wpContentNavContent.wpContentNavContent strong {
  font-weight: bold;
}
#wpContentNavContent.wpContentNavContent em {
  font-style: italic;
}
#wpContentNavContent.wpContentNavContent kbd,
#wpContentNavContent.wpContentNavContent samp,
#wpContentNavContent.wpContentNavContent code,
#wpContentNavContent.wpContentNavContent pre {
  font-family: monospace;
}
#wpContentNavContent.wpContentNavContent a {
  color: blue;
  text-decoration: underline;
}
#wpContentNavContent.wpContentNavContent a:visited {
  color: #529;
}
#wpContentNavContent.wpContentNavContent a,
#wpContentNavContent.wpContentNavContent a *,
#wpContentNavContent.wpContentNavContent input[type=submit],
#wpContentNavContent.wpContentNavContent input[type=button],
#wpContentNavContent.wpContentNavContent input[type=radio],
#wpContentNavContent.wpContentNavContent input[type=checkbox],
#wpContentNavContent.wpContentNavContent select,
#wpContentNavContent.wpContentNavContent button {
  cursor: pointer;
}
#wpContentNavContent.wpContentNavContent textarea {
  -webkit-appearance: textarea;
  background: white;
  padding: 2px;
  margin-left: 4px;
  word-wrap: break-word;
  white-space: pre-wrap;
  font-size: 11px;
  font-family: arial, helvetica, sans-serif;
  line-height: 13px;
  resize: both;
}
#wpContentNavContent.wpContentNavContent select,
#wpContentNavContent.wpContentNavContent textarea,
#wpContentNavContent.wpContentNavContent input {
  border: 1px solid #ccc;
}
#wpContentNavContent.wpContentNavContent select {
  font-size: 11px;
  font-family: helvetica, arial, sans-serif;
  display: inline-block;
}
#wpContentNavContent.wpContentNavContent textarea:focus,
#wpContentNavContent.wpContentNavContent input:focus {
  outline: auto 5px -webkit-focus-ring-color;
  outline: initial;
}
#wpContentNavContent.wpContentNavContent input[type=text] {
  background: white;
  padding: 1px;
  font-family: initial;
  font-size: small;
}
#wpContentNavContent.wpContentNavContent input[type=checkbox],
#wpContentNavContent.wpContentNavContent input[type=radio] {
  border: 1px #2b2b2b solid;
  border-radius: 4px;
}
#wpContentNavContent.wpContentNavContent input[type=checkbox],
#wpContentNavContent.wpContentNavContent input[type=radio] {
  outline: initial;
}
#wpContentNavContent.wpContentNavContent input[type=radio] {
  margin: 2px 2px 3px 2px;
}
#wpContentNavContent.wpContentNavContent abbr[title],
#wpContentNavContent.wpContentNavContent acronym[title],
#wpContentNavContent.wpContentNavContent dfn[title] {
  cursor: help;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}
#wpContentNavContent.wpContentNavContent ins {
  background-color: #ff9;
  color: black;
}
#wpContentNavContent.wpContentNavContent del {
  text-decoration: line-through;
}
#wpContentNavContent.wpContentNavContent blockquote,
#wpContentNavContent.wpContentNavContent q {
  quotes: none;
  /* HTML5 */
}
#wpContentNavContent.wpContentNavContent blockquote:before,
#wpContentNavContent.wpContentNavContent blockquote:after,
#wpContentNavContent.wpContentNavContent q:before,
#wpContentNavContent.wpContentNavContent q:after,
#wpContentNavContent.wpContentNavContent li:before,
#wpContentNavContent.wpContentNavContent li:after {
  content: "";
}
#wpContentNavContent.wpContentNavContent input,
#wpContentNavContent.wpContentNavContent select {
  vertical-align: middle;
}
#wpContentNavContent.wpContentNavContent table {
  border-collapse: collapse;
  border-spacing: 0;
}
#wpContentNavContent.wpContentNavContent hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
}
#wpContentNavContent.wpContentNavContent *[dir=rtl] {
  direction: rtl;
}
#wpContentNavContent.wpContentNavContent mark {
  background-color: #ff9;
  color: black;
  font-style: italic;
  font-weight: bold;
}
#wpContentNavContent.wpContentNavContent menu {
  padding-left: 40px;
  padding-top: 8px;
}
#wpContentNavContent.wpContentNavContent [hidden],
#wpContentNavContent.wpContentNavContent template {
  display: none;
}
#wpContentNavContent.wpContentNavContent abbr[title] {
  border-bottom: 1px dotted;
}
#wpContentNavContent.wpContentNavContent sub,
#wpContentNavContent.wpContentNavContent sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#wpContentNavContent.wpContentNavContent sup {
  top: -0.5em;
}
#wpContentNavContent.wpContentNavContent sub {
  bottom: -0.25em;
}
#wpContentNavContent.wpContentNavContent img {
  border: 0;
}
#wpContentNavContent.wpContentNavContent figure {
  margin: 0;
}
#wpContentNavContent.wpContentNavContent textarea {
  overflow: auto;
  vertical-align: top;
}
#wpContentNavContent.wpContentNavContent pre {
  white-space: pre;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] li {
  padding-left: 0;
  display: table;
  width: 100%;
  margin: 4px 0;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a {
  border-left: 10px solid #6bac33;
  background: #f6f4f4;
  color: #063a6e;
  text-decoration: none;
  padding: 4px 18px;
  position: relative;
  font-size: 16px;
  height: 56px;
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  z-index: 1;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 0;
  bottom: 0;
  background: #f6f4f4;
  transition: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a:before {
  content: " ";
  position: absolute;
  top: 0;
  height: 0;
  width: 0;
  left: 0;
  right: 0;
  border-style: solid;
  border-width: 28px 24px 28px 0;
  border-color: transparent #6bac33 transparent transparent;
  z-index: -1;
  visibility: hidden;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a.wpContentNavActive {
  color: #ffffff;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a.wpContentNavActive:after {
  background: #6bac33;
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a.wpContentNavActive:before {
  left: -34px;
  visibility: visible;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a.wpContentNavActive:hover:after {
  background: #6bac33;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"] a:hover:after {
  background: #d4d4d4;
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"].wpContentNavAlignLeft a {
  border-left: none;
  border-right: 10px solid #6bac33;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="box"].wpContentNavAlignLeft a.wpContentNavActive:before {
  left: initial;
  right: -34px;
  border-color: transparent transparent transparent #6bac33;
  border-width: 28px 0 28px 24px;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] {
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 0;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] .wpContentNavNumber {
  display: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] ul {
  margin: 0;
  padding: 0;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] a {
  text-decoration: none;
  color: white;
  font-size: 12px;
  list-style-type: decimal;
  line-height: 200%;
  padding: 0 .8em;
  display: block;
  position: relative;
  z-index: 1;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] a:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 0;
  bottom: 0;
  background: #6bac33;
  transition: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] a:before {
  content: "•";
  padding-right: 8px;
  font-weight: bold;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] a.wpContentNavActive:after {
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"] a:hover:after {
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleShiftInserted ul ul a {
  text-indent: 1em;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleShiftInserted ul ul ul a {
  text-indent: 2em;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleShiftInserted ul ul ul ul a {
  text-indent: 3em;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleShiftInserted ul ul ul ul ul a {
  text-indent: 4em;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleNumbered .wpContentNavNumber {
  display: inline;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="list"].wpContentNavListStyleNumbered a:before {
  display: none !important;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] {
  background: #fff;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavNumber {
  display: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] ul {
  margin: 0;
  padding: 0;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] a {
  text-decoration: none;
  color: black;
  font-size: 14px;
  list-style-type: decimal;
  line-height: 200%;
  padding: 0 .8em;
  display: block;
  position: relative;
  z-index: 1;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] a i {
  padding-right: 10px;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] a:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 0;
  bottom: 0;
  background: #6bac33;
  transition: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] a.wpContentNavActive:after {
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] a:hover:after {
  width: 100%;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavChild {
  display: none;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavChild a {
  text-indent: 22px;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavParent.wpContentNavActive .wpContentNavChild {
  display: block;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavParent > a {
  vertical-align: middle;
  white-space: nowrap;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavParent > a .wpContentNavTitle {
  display: inline-block;
  vertical-align: middle;
}
#wpContentNavContent.wpContentNavContent[data-wp-content-nav-template="spoiler"] .wpContentNavParent > a:before {
  display: inline-block;
  vertical-align: middle;
  font: normal normal normal 14px/1 FontAwesome;
  font-family: FontAwesome, Font Awesome\ 5 Pro;
  padding-right: 8px;
}
#wpContentNavContent.wpContentNavContent--hidden {
  display: none;
}
#wpContentNavContent.wpContentNavContent .wpContentNavParent {
  overflow: hidden;
}
#wpContentNavAreaFree.wpContentNav {
  position: fixed;
  top: 50%;
  right: 0;
  max-height: 100%;
  overflow-x: visible;
  overflow-y: auto;
  padding-left: 25px;
  z-index: 9999;
  max-width: 260px;
}
#wpContentNavAreaFree.wpContentNav.wpContentNavAreaDisabled {
  display: none;
}
#wpContentNavAreaFree.wpContentNav.wpContentNavAlignLeft {
  direction: rtl;
  padding-right: 25px;
  padding-left: 0;
}
#wpContentNavAreaFree.wpContentNav.wpContentNavDisabled {
  display: none;
}
#wpContentNavAreaFree.wpContentNav > .wpContentNavHeader {
  padding: 10px;
  background: black;
  color: white;
  direction: ltr;
}
#wpContentNavAreaFree.wpContentNav > .wpContentNavHeader i {
  font-size: 20px;
  vertical-align: middle;
  cursor: pointer;
}
#wpContentNavAreaFree.wpContentNav > .wpContentNavHeader .wpContentNavTitle {
  font-weight: bold;
  padding-left: 8px;
  vertical-align: middle;
}
#wpContentNavAreaFree.wpContentNav > .wpContentNavBody {
  direction: ltr;
}
#wpContentNavAreaFree.wpContentNav.wpContentNavAreaContentHide > .wpContentNavBody {
  display: none;
}
#wpContentNavAreaFree.wpContentNav.wpContentNavAreaContentHide > .wpContentNavHeader .wpContentNavTitle {
  display: none;
}
#wpContentNavAreaFree.wpContentNav[data-wp-content-nav-area-position="rightTop"] {
  top: 0;
  transform: none;
}
#wpContentNavAreaFree.wpContentNav[data-wp-content-nav-area-position="rightBottom"] {
  bottom: 0;
  top: initial;
  transform: none;
}
#wpContentNavAreaFree.wpContentNav[data-wp-content-nav-area-position="leftTop"] {
  left: 0;
  top: 0;
  right: initial;
  transform: none;
}
#wpContentNavAreaFree.wpContentNav[data-wp-content-nav-area-position="leftMiddle"] {
  left: 0;
  right: initial;
}
#wpContentNavAreaFree.wpContentNav[data-wp-content-nav-area-position="leftBottom"] {
  left: 0;
  bottom: 0;
  top: initial;
  right: initial;
  transform: none;
}
.wpContentNavWidget {
  padding-left: 24px;
  margin-left: -24px;
  overflow-y: auto;
  max-height: 100%;
}
.wpContentNavWidget > * {
  direction: ltr;
}
.wpContentNavWidget.wpContentNavAlignLeft {
  padding-left: 0;
  margin-left: 0;
  padding-right: 24px;
  margin-right: -24px;
  direction: rtl;
}
.wpContentNavWidget.wpContentNavFixed {
  position: fixed !important;
  z-index: 9999;
  top: 0;
}
.wpContentNavWidget.wpContentNavDisabled {
  display: none;
}
.wpContentNavWidget.wpContentNavWithLimiter {
  position: fixed !important;
}
a[data-wp-content-nav="destination"] {
  display: block;
}
